CMPP(1)

NAME
cmpp - Code Model PreProcessor

SYNOPSIS
cmpp -ifs
cmpp -mod [<filename>]
cmpp -lst

DESCRIPTION
This manual page documents briefly the cmpp command.

cmpp is a is a code model preprocessor for the XSpice program.

OPTIONS
All options for this program start with one dash (`-'). A summary of options is included below.

-ifs
    Process Interface Specification File

-mod [<filename>]
    Process Model Definition File (default filename cfunc.mod)

-lst
    Process Pathname List Files

AUTHOR
cmpp was written by Bill Kuhn and Steve Tynor.

This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (and may be used by others).